RubyGems Navigation menu

Dependências Reversas para themes_on_rails Latest version of the following gems require themes_on_rails

Total de downloads 108.814

Desta versão 86.871

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Versão Requerida do RubyGems: >= 1.8.11

Links: